## fonts-orya-extra 2.0

=== debian/changelog ===
fonts-orya-extra (2.0-6) unstable; urgency=low

  * Team upload.
  * debian/preinst:
    + Handle migration of conffile from wrong subdir. Patch from Ubuntu.
      (Closes: #854166, #866052)
  * Added debian/gitlab-ci.yml.
  * Updated debian/copyright.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Vcs-* URLs.
    + Updated package description: Oriya->Odia.
    + Added 'Rules-Requires-Root' field.

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Apr 2020 07:55:23 +0530

fonts-orya-extra (2.0-5) unstable; urgency=medium

  * Team upload.
  * debian/install:
    + Remove last component in conf install line (Closes: #853848)
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated Homepage field.
  * Bump debian/compat to 9.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 08:59:10 +0530

fonts-orya-extra (2.0-4) unstable; urgency=medium

  * Drop dummy watch file and document it in lintian-override.
  * debian/control:
    + Bump debhelper dependency to >= 9
    + Mark package compliance with Debian policy 3.9.8
    + Use secure URL for Vcs-Git field.
    + Use secure cgit front end for Vcs-Browser field.
    + Change my email address in uploaders field.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 11 Sep 2016 15:42:32 +0530

fonts-orya-extra (2.0-3) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4.
  * Use canonical anonscm.d.o URI for Vcs-* fields.
  * Marked the package as multi-arch foreign.
  * Remove unwanted debhelper comments from debian/rules.
  * Remove ./ prefix from the path in debian/install.
  * Fix the path for installation of 65-0-fonts-orya-extra.conf.
  * Use absolute paths in debian/links.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 16 Jun 2013 12:25:40 +0530

fonts-orya-extra (2.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Breaks: ttf-oriya-fonts (<< 2:1.0) for correct upgrade.
    + Updated long description.
  * debian/install:
    + Removed empty lines.

 -- Kartik Mistry <kartik@debian.org>  Fri, 09 Mar 2012 10:14:35 +0530

fonts-orya-extra (2.0-1) unstable; urgency=low

  * This package is split from ttf-oriya-fonts

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 25 Feb 2012 19:06:41 +0530
