=== debian/control ===
Source: fonts-orya-extra
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-orya-extra.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-orya-extra
Rules-Requires-Root: no

Package: fonts-orya-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-oriya-fonts (<< 2:1.0)
Replaces: ttf-oriya-fonts
Description: Free fonts for Odia script
 This package provides free fonts for Odia script (or) which is
 primarily used in the Indian state of Odisha.
 .
 This package contains following font:
 * Utkal
